WordPress 3.0.4, actualización de seguridad

La versión 3.0.4 de WordPress corrige un importante problema de seguridad en la libreria KSES, de correción de HTML, la cual en versiones anteriores permite ataques XSS.  Este bug está catalogado como crítico y es aconsejable actualizar WordPress a la versión 3.0.4 lo mas pronto posible.

Lo ideal sería actualizar de forma automática desde su panel de administración de wordpress o descargando la última versión desde: http://wordpress.org/download/